version: "3.5"

services:
  nopaque:
    ports:
      - "5000:5000"
    volumes:
      # Mount code as volumes
      - "./app:/home/nopaque/app"
      - "./boot.sh:/home/nopaque/boot.sh"
      - "./config.py:/home/nopaque/config.py"
      - "./migrations:/home/nopaque/migrations"
      - "./nopaque.py:/home/nopaque/nopaque.py"
      - "./requirements.txt:/home/nopaque/requirements.txt"
      - "./tests:/home/nopaque/tests"
